{
  "bbox": {
    "height": 885,
    "left": 260,
    "top": 293,
    "width": 1485
  },
  "children": [
    "n244"
  ],
  "height": "32px",
  "nodeId": "n245",
  "originalClass": "arco-select arco-select-multiple arco-select-show-search arco-select-size-default",
  "selector": "div.arco-spin-children",
  "styleId": "style_54",
  "tag": "div",
  "width": "346.75px"
}